Hi,

Everything seems to be ok, Is there any way to get the Mysql authentication plugin?

Franck

2016-11-23 13:51 GMT+01:00 Processor <processor.com@gmail.com>:
Thanks for your answer, Just read the page, regarding what it has to be done it should be ok.

Thanks for your answer!! I'll keep the thread updated with the result.

2016-11-23 12:11 GMT+01:00 Adrian Owen <adrian.owen@eesm.com>:

 

I successfully upgraded from 0.9.9 to 0.9.10 on Debian using step-by-step guide http://www.cb-net.co.uk/linux/ugrading-gucamole-0-9-9-to-0-9-10/

 

Ubuntu is a Debian derivative, maybe this would work for you?

 

Adrian

 

From: Processor [mailto:processor.com@gmail.com]
Sent: 23 November 2016 10:52
To: user@guacamole.incubator.apache.org
Subject: Install Guac 0.9.10RC1 from zip got on git.

 

Hi,

This is my config:

Ubuntu 14.04 Server (64)

16 Gig of ram

Load of DD

up to date

Guacamole 0.9.9 already running on it.

I'm trying to,install the 0.9.10RC1 from zip got on git.

As far as I unsderstood I have to run automake once the zip is deflated.

My problem is that I got these messages :

tests/Makefile.am:32: warning: source file 'util/guac_unicode.c' is in a subdirectory,
tests/Makefile.am:32: but option 'subdir-objects' is disabled
/usr/share/automake-1.14/am/check2.am: error: am__EXEEXT does not appear in AM_CONDITIONAL

Any how to correct this?

Many thanks by advance,

Proc.


No virus found in this message.
Checked by AVG - www.avg.com
Version: 2016.0.7859 / Virus Database: 4664/13449 - Release Date: 11/21/16